Tech Zone > Linux Solutions

Help

(1/8) > >>

jamebowz:
Am new to Linux, and It won't let me update help please

Mark Greaves (PCNetSpec):
Which Linux distribution are we talking about ? .. Ubuntu, Mint, etc.

And what do you mean by "it won't let you update" ?

jamebowz:
Am on Ubuntu, and it says GPG error when updating

Mark Greaves (PCNetSpec):
Open a terminal (Ctrl+Alt+T) and run the following command:

--- Code: ---
sudo apt-get update
--- End code ---
enter your password when prompted, then hit enter.

A long list of repositories will scroll past .. and at the end will be any errors/warnings.

Copy the bottom say 20 lines that contain any errors, and post them back here.


Remember you can use copy/paste to and from the terminal
and
when  entering your password into the terminal nothing will be echoed to screen (not even ******) but iit IS going in, so just type it and hit enter.

jamebowz:
I got GPG error

Navigation

[0] Message Index

[#] Next page

Go to full version